NAGIOSQL(SECTION)

NAME
nagiosql - Web based administration tool for Nagios 2 and above

SYNOPSIS
http://localhost/nagiosql

DESCRIPTION
nagiosql is web based, so start your browser and enter http://localhost/nagiosql.

SEE ALSO
/usr/share/doc/nagiosql/*
http://www.nagiosql.org

AUTHOR
nagiosql was written by Martin Willsegger

This manual page was written by Wolfgang Barth <wob@swobspace.net>, for the Debian project (and may be used by others).